Bug 121557 - OV511 drivers need upgrading
Summary: OV511 drivers need upgrading
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-22 21:41 UTC by Kees
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-15 00:43:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kees 2004-04-22 21:41:19 UTC
There's a newer driver available from:
http://alpha.dyndns.org/ov511/

For some time now, my webcam is halfway supported. The w9968cf driver
was recently included in 2.6. But it needs up to date OV511 drivers to
work. The kernel still contains old OV511 drivers. So why is the
w9968cf driver in when nobody (or is it just me?) can use it?

This is the error I see:

drivers/usb/media/w9968cf.c: No supported CMOS sensor has been
detected by the 'ovcamchip' module for the W996[87]CF JPEG USB Dual
Mode Camera (/dev/video0). Make sure it is loaded *before* the
'w9968cf' module.

Thanks

Comment 1 Alan Cox 2004-05-02 23:49:25 UTC
Fedora tries to track upstream kernels. The OV511 author (or a user of
the modules who can test them) needs to get it updated in the
mainstream kernels. Talk to akpm@osdl.org if you want to do that.



Note You need to log in before you can comment on or make changes to this bug.